Description

Deutsch

Antragstext

Die Piratenversammlung möge einen neuen Vorstand wählen, da dessen Amtszeit dieses Jahr endet.

Antragssteller

Präsidium der Piratenversammlung.

Begründung

Die Statuten verlangen, dass der Vorstand alle zwei Jahre neu gewählt wird.

Motion

L'Assemblée Pirate est priée d'élire un nouveau Comité, car le mandat prendra fin cette année.

Motionnaire

Présidence de l'Assemblée Pirate.

Justification

Les statuts exigent que le Comité soit réélu tous les deux ans.

History

#1 - 05 March 2018 16:31 - dace45

- Description updated

#2 - 05 March 2018 17:21 - dace45

- Subject changed from Wahl des Vorstandes to Wahl des Vorstandes | Élction du Comité

#3 - 05 March 2018 17:22 - dace45

- Subject changed from Wahl des Vorstandes | Élction du Comité to Wahl des Vorstandes | Élection du Comité

#4 - 05 March 2018 18:34 - user758

- Status changed from New to Tabled

#5 - 26 March 2018 10:46 - Atropos

- Status changed from Tabled to Considered
